JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AccessibilityActions Member List

This is the complete list of members for AccessibilityActions, including all inherited members.

AccessibilityActions()=default | AccessibilityActions |
addAction(AccessibilityActionType type, std::function< void()> actionCallback) | AccessibilityActions |
contains(AccessibilityActionType type) const | AccessibilityActions |
invoke(AccessibilityActionType type) const | AccessibilityActions |